.map {
	padding: 4rem 5rem;
}

.map h5 {
	font-size: var(--f32);
}

.map .dat {
	margin-top: 2rem;
}

.map .dat .tt {
	font-size: var(--f18);
	color: #616161;
}

.map .dat .val {
	color: #414141;
	font-size: var(--f18);
	margin-top: .4rem;
}

.map .dat.phone .val {
	font-size: var(--f28);
	color: var(--themeColor);
	font-family: 'robm-font';
	line-height: 1;
}

.map .dat.yb .val {
	font-family: 'robr-font';
}

.n_liulan .flex-one{
	gap: 6rem;
}
.n_liulan .ly-tt{
	font-size: var(--f18);
}
.n_liulan .ly-subt{
	font-size: var(--f24);
	margin-top: .6rem;
}
.n_liulan .ewm{
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 9rem;
	aspect-ratio: 1/1;
	margin-top: 2rem;
}
.n_liulan .ewm img{
	width: 88%;
	height: auto;
	aspect-ratio: 1/1;
}
.n_liulan form {
	display: grid;
	gap: 1.625rem 1.25rem;
	grid-template-columns: repeat(2, 1fr);
}

.n_liulan .group {
	overflow: hidden;
	position: relative;
	overflow: hidden;
}

.n_liulan .group .span {
	white-space: nowrap;
	flex-shrink: 0;
	display: block;
	position: relative;
	font-size: var(--f18);
	color: #313131;
	margin-bottom: .6rem;
}

.n_liulan .group .red {
	color: #da251d;
	position: absolute;
	left: 1rem;
	padding-top: 4px;
}

.n_liulan .group .input {
	width: 100%;
	border: 1px solid #d8d9e0;
	border-radius: .4rem;
	height: 3.5rem;
	padding: 0 1.625rem;
	font-size: var(--f16);
	color: #7f7f7f;
	background: transparent;
}

.n_liulan .group .yzm {
	position: absolute;
	/* right: 1px; */
	right: 1rem;
	top: 1px;
	bottom: 1px;
	display: flex;
	align-items: center;
	border-radius: 0 .625rem .625rem 0;
	overflow: hidden;
}

.n_liulan .group .yzm img {
	height: 70%;
	width: auto !important;
}

.n_liulan .button {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: 11rem;
	color: #fff;
	background: var(--themeColor);
	border-radius: .625rem;
	font-size: var(--f17);
	gap: .4rem;
}

.n_liulan .button i {
	font-size: var(--f24);
	transform: rotate(5deg);
	display: block;
}

.n_liulan .textareabox {
	grid-column: 1/3;
	display: block;
	gap: 0;
}

.n_liulan .textareabox textarea.input {
	padding-top: 1rem;
	width: 100%;
	height: 10rem;
}

.n_liulan .input::-webkit-input-placeholder {
	font-size: 1rem;
	color: #7f7f7f;
}